<?php
/**
 * Quotations about art
 *
 * @package QuoteThis
 */

/**
 * A function for returning an array of quotes about art.
 * Each quote is added to an individual array with the quoted
 * text and the author of the quote.
 *
 * @since 0.1
 * @return array $quotes
 */
function quote_this_art() {

	$quotes[] = array( "Art for art's sake, with no purpose, for any purpose perverts art. But art achieves a purpose which is not its own.", "Benjamin Constant" );
	$quotes[] = array( "Art is a kind of innate drive that seizes a human being and makes him its instrument. To perform this difficult office it is sometimes necessary for him to sacrifice happiness and everything that makes life worth living for the ordinary human being.", "Carl Jung" );
	$quotes[] = array( "Every great work of art has two faces, one toward its own time and one toward the future, toward eternity.", "Daniel Barenboim" );
	$quotes[] = array( "Good art can not be immoral. By good art I mean art that bears true witness, I mean the art that is most precise.", "Ezra Pound" );
	$quotes[] = array( "I must study politics and war that my sons may have liberty to study mathematics and philosophy. My sons ought to study mathematics and philosophy, geography, natural history, naval architecture, navigation, commerce and agriculture in order to give their children a right to study painting, poetry, music, architecture, statuary, tapestry, and porcelain.", "John Adams" );
	$quotes[] = array( "The role of the artist I now understood as that of revealing through the world-surfaces the implicit forms of the soul, and the great agent to assist the artist was the myth.", "Joseph Campbell" );
	$quotes[] = array( "Art is not about thinking something up. It is the opposite -- getting something down.", "Julia Cameron" );
	$quotes[] = array( "Art is the only thing you cannot punch a button for. You must do it the old-fashioned way. Stay up and really burn the midnight oil. There are no compromises.", "Leonytne Price" );
	$quotes[] = array( "Art will remain the most astonishing activity of mankind born out of struggle between wisdom and madness, between dream and reality in our mind.", "Magdalena Abakanowicz" );
	$quotes[] = array( "Art does not solve problems but makes us aware of their existence. It opens our eyes to see and our brain to imagine.", "Magdalena Abakanowicz" );
	$quotes[] = array( "There's a fine line between genius and insanity. I have erased this line.", "Oscar Levant" );
	$quotes[] = array( "My mother said to me, &quot;If you become a soldier, you'll be a general; if you become a monk, you'll end up as the Pope.&quot; Instead, I became a painter and wound up as Picasso.", "Pablo Picasso" );
	$quotes[] = array( "All children are artists. The problem is how to remain an artist once he grows up.", "Pablo Picasso" );
	$quotes[] = array( "Creativity arises out of the tension between spontaneity and limitations, the latter (like the river banks) forcing the spontaneity into the various forms which are essential to the work of art or poem.", "Rollo May" );
	$quotes[] = array( "A successful work of art is not one which resolves contradictions in a spurious harmony, but one which expresses the idea of harmony negatively by embodying the contradictions, pure and uncompromised, in its innermost structure.", "Theodore Adorno" );

	return $quotes;
}

?>