<?php
/**
 * Quotations about friendship
 *
 * @package QuoteThis
 */

/**
 * A function for returning an array of quotes about friendship.
 * Each quote is added to an individual array with the quoted
 * text and the author of the quote.
 *
 * @since 0.1
 * @return array $quotes
 */
function quote_this_friendship() {

	$quotes[] = array( "Friends are born, not made.", "Henry Adams" );
	$quotes[] = array( "Forsake not an old friend, for a new one does not compare with him.", "Apocrypha (Ecclesiasticus 9:10)" );
	$quotes[] = array( "My best friend is the man who in wishing me well wishes it for my sake.", "Aristotle" );
	$quotes[] = array( "Friendship is a single soul dwelling in two bodies.", "Aristotle" );
	$quotes[] = array( "This communicating of a man's self to his friend works two contrary effects; for it redoubleth joys, and cutteth griefs in half.", "Francis Bacon" );
	$quotes[] = array( "Friendship is a strong and habitual inclination in two persons to promote the good and happiness of one another.", "Eustace Budgell" );
	$quotes[] = array( "Don't believe your friends when they ask you to be honest with them. All they really want is to be maintained in the good opinion they have of themselves.", "Albert Camus" );
	$quotes[] = array( "How can sincerity be a condition of friendship? A taste for truth at any cost is a passion which spares nothing.", "Albert Camus" );
	$quotes[] = array( "What a wretched lot of old shrivelled creatures we shall be by-and-by. Never mind &mdash; the uglier we get in the eyes of others, the lovelier we shall be to each other; that has always been my firm faith about friendship.", "George Eliot" );
	$quotes[] = array( "Real friendship is shown in times of trouble; prosperity is full of friends.", "Euripedes" );
	$quotes[] = array( "No man can be happy without a friend, nor be sure of his friend till he is unhappy.", "Thomas Fuller" );
	$quotes[] = array( "A true friend is the greatest of all blessings, and that which we take the least care of all to acquire.", "Francois Duc de La Rochefoucauld" );
	$quotes[] = array( "It's no good trying to keep up old friendships. It's painful for both sides. The fact is, one grows out of people, and the only thing is to face it.", "W. Somerset Maugham" );
	$quotes[] = array( "If a man should importune me to give a reason why I loved him, I find it could no otherwise be expressed, than by making answer: because it was he, because it was I.", "Michel de Montaigne" );
	$quotes[] = array( "To me, fair friend, you never can be old<br />For as you were when first your eye I eyed,<br />Such seems your beauty still.", "William Shakespeare" );
	$quotes[] = array( "The proper office of a friend is to side with you when you are in the wrong. Nearly anybody will side with you when you are in the right.", "Mark Twain" );
	$quotes[] = array( "Friendship is the marriage of the soul, and this marriage is liable to divorce.", "Voltaire" );
	$quotes[] = array( "To know someone here or there with whom you can feel there is understanding in spite of distances or thoughts expressed ~ That can make life a garden.", "Goethe" );
	$quotes[] = array( "But friendship is precious, not only in the shade, but in the sunshine of life; and thanks to a benevolent arrangement of things, the greater part of life is sunshine.", "Thomas Jefferson" );
	$quotes[] = array( "My father always used to say that when you die, if you've got five real friends, then you've had a great life.", "Lee Iacocca" );
	$quotes[] = array( "There comes that mysterious meeting in life when someone acknowledges who we are and what we can be, igniting the circuits of our highest potential.", "Rusty Berkus" );
	$quotes[] = array( "If I had to choose between betraying my country and betraying my friend, I hope I should have the guts to betray my country.", "E. M. Forster" );
	$quotes[] = array( "Each friend represents a world in us, a world possibly not born until they arrive, and it is only by this meeting that a new world is born.", "Anais Nin" );
	$quotes[] = array( "A friend is one who knows all about you and likes you anyway.", "Christi Mary Warner" );

	return $quotes;
}

?>