<?php
/**
 * Quotations about literature
 *
 * @package QuoteThis
 */

/**
 * A function for returning an array of quotes about literature.
 * Each quote is added to an individual array with the quoted
 * text and the author of the quote.
 *
 * @since 0.1
 * @return array $quotes
 */
function quote_this_literature() {

	$quotes[] = array( "I'm writing a book. I've got the page numbers done.", "Steven Wright" );
	$quotes[] = array( "You don't have to burn books to destroy a culture. Just get people to stop reading them.", "Ray Bradbury" );
	$quotes[] = array( "Of course I don't look busy, I did it right the first time.", "Unknown" );
	$quotes[] = array( "The difference between literature and journalism is that journalism is unreadable and literature is not read.", "Oscar Wilde" );
	$quotes[] = array( "True friends stab you in the front.", "Oscar Wilde" );
	$quotes[] = array( "The books that the world calls immoral are the books that show the world its own shame.", "Oscar Wilde" );
	$quotes[] = array( "Fashion is a form of ugliness so intolerable that we have to alter it every six months.", "Oscar Wilde" );
	$quotes[] = array( "Whenever people agree with me I always feel I must be wrong.", "Oscar Wilde" );
	$quotes[] = array( "If I am occasionally a little over-dressed, I make up for it by being always immensely over-educated.", "Oscar Wilde" );
	$quotes[] = array( "Evil is a point of view. God kills indiscriminately and so shall we. For no creatures under God are as we are, none so like him as ourselves.", "Lestat (Anne Rice, Interview With A Vampire)" );
	$quotes[] = array( "Goodnight sweet prince, may flights of devils wing you to your rest.", "Claudia (Anne Rice, Interview With A Vampire)" );
	$quotes[] = array( "I could just remember how my father used to say that the reason for living was to get ready to stay dead a long time.", "Addie Bundren (William Faulkner, As I Lay Dying" );
	$quotes[] = array( "The aim of every artist is to arrest motion, which is life, by artificial means and hold it fixed so that a hundred years later, when a stranger looks at it, it moves again since it is life. Since man is mortal, the only immortality possible for him is to leave something behind him that is immortal since it will always move. This is the artist's way of scribbling 'Kilroy was here' on the wall of the final and irrevocable oblivion through which he must someday pass.", "William Faulkner" );
	$quotes[] = array( "There is a tide in the affairs of men. Which, taken at the flood, leads on to fortune. But omitted, and the voyage of their life is bound in shallows and miseries. On such a full sea are we now afloat, and we must take the current when it serves -- or lose the ventures before us.", "William Shakespeare (Julius Ceaser)" );
	$quotes[] = array( "It seems to me that if you or I must choose between two courses of thought or action, we should remember our dying and try so to live that our death brings no pleasure on the world.", "John Steinbeck" );
	$quotes[] = array( "There seems to be a kind of order in the universe...in the movement of the stars and the turning of the Earth and the changing of the seasons. But human life is almost pure chaos. Everyone takes his stance, asserts his own right and feelings, mistaking the motives of others, and his own.", "Katherine Anne Porter" );
	$quotes[] = array( "When so many are lonely as seem to be lonely, it would be inexcusably selfish to be lonely alone.", "Tennessee Williams" );
	$quotes[] = array( "Literature adds to reality, it does not simply describe it. It enriches the necessary competencies that daily life requires and provides; and in this respect, it irrigates the deserts that our lives have already become.", "C.S. Lewis" );
	$quotes[] = array( "If I discover within myself a desire which no experience in this world can satisfy, the most probable explanation is that I was made for another world.", "C.S. Lewis" );
	$quotes[] = array( "You don't have a soul. You are a Soul. You have a body.", "C.S. Lewis" );
	$quotes[] = array( "Christianity, if false, is of no importance, and if true, of infinite importance. The only thing it cannot be is moderately important.", "C.S. Lewis" );
	$quotes[] = array( "Love anything and your heart will be wrung and possibly broken. If you want to make sure of keeping it intact you must give it to no one, not even an animal. Wrap it carefully round with hobbies and little luxuries; avoid all entanglements. Lock it up safe in the casket or coffin of your selfishness. But in that casket--safe, dark, motionless, airless--it will change. It will not be broken; it will become unbreakable, impenetrable, irredeemable. To love is to be vulnerable.", "C.S. Lewis" );
	$quotes[] = array( "Love ceases to be a demon only when it ceases to be a god.", "C.S. Lewis" );
	$quotes[] = array( "Those of us we have been true readers all our life fully realize the enormous extension of our being which we owe to authors.", "C.S. Lewis" );
	$quotes[] = array( "The difficulty of literature is not to write, but to write what you mean; not to affect your reader, but to affect him precisely as you wish.", "Robert Louis Stevenson" );
	$quotes[] = array( "Literacy is a bridge from misery to hope. It is a tool for daily life in modern society. It is a bulwark against poverty, and a building block of development, an essential complement to investments in roads, dams, clinics and factories. Literacy is a platform for democratization, and a vehicle for the promotion of cultural and national identity. Especially for girls and women, it is an agent of family health and nutrition. For everyone, everywhere, literacy is, along with education in general, a basic human right.... Literacy is, finally, the road to human progress and the means through which every man, woman and child can realize his or her full potential.", "Kofi Annan" );
	$quotes[] = array( "Knowledge is power. Information is liberating. Education is the premise of progress, in every society, in every family.", "Kofi Annan" );
	$quotes[] = array( "To live is to choose. But to choose well, you must know who you are and what you stand for, where you want to go and why you want to get there.", "Kofi Annan" );
	$quotes[] = array( "Literacy is not, as it is considered in our schools, a PORTION of education. It IS education. It is at once the ability AND the inclination of the mind to find knowledge, to pursue understanding, and out of knowledge and understanding, not out of received attitudes and values or emotional responses, however worthy, to make judgments.", "Richard Mitchell" );
	$quotes[] = array( "There is something curiously boring about somebody else's happiness.", "Aldous Huxley" );
	$quotes[] = array( "To travel is to discover that everyone is wrong about other countries.", "Aldous Huxley" );
	$quotes[] = array( "The more powerful and original a mind, the more it will incline towards the religion of solitude.", "Aldous Huxley" );
	$quotes[] = array( "Maybe this world is another planet's Hell.", "Aldous Huxley" );
	$quotes[] = array( "There is only one corner of the universe you can be certain of improving, and that's your own self.", "Aldous Huxley" );
	$quotes[] = array( "An intellectual is a person who has discovered something more interesting than sex.", "Aldous Huxley" );
	$quotes[] = array( "The Bible is literature, not dogma.", "George Santayana" );
	$quotes[] = array( "Knowledge of what is possible is the beginning of happiness.", "George Santayana" );
	$quotes[] = array( "The dreamer can know no truth, not even about his dream, except by awaking out of it.", "George Santayana" );
	$quotes[] = array( "I believe that religion, generally speaking, has been a curse to mankind - that its modest and greatly overestimated services on the ethical side have been more than overcome by the damage it has done to clear and honest thinking.", "Henry Louis Mencken" );
	$quotes[] = array( "If a man isn't willing to take some risk for his opinions, either his opinions are no good or he's no good.", "Ezra Pound" );
	$quotes[] = array( "He had decided to live forever or die in the attempt.", "Joseph Heller" );
	$quotes[] = array( "Procrastination is the thief of time.", "Joseph Heller" );
	$quotes[] = array( "I want to keep my dreams, even bad ones, because without them, I might have nothing all night long.", "Joseph Heller" );
	$quotes[] = array( "He knew everything about literature except how to enjoy it.", "Joseph Heller" );
	$quotes[] = array( "Every writer I know has trouble writing.", "Joseph Heller" );
	$quotes[] = array( "I love writing. I love the swirl and swing of words as they tangle with human emotions.", "James Michener" );

	return $quotes;
}

?>